@charset "UTF-8";

body { background: url(../images/common/bodyback.jpg); }
.backk{background: #EEEEEE;border-top: #1A1A1A 1px solid;}
@media screen and (min-width: 768px),print {  
.backk{padding: 90px 0 0;}
 
#link01,#link02,#link03{display: block; padding-top: 80px; margin-top: -80px;}   
#contentsmain {margin: 64px auto 80px auto;position: relative;width: 1200px;height: 500px;background: #fff;}
#contentsmain .inner-Box {margin: 0 auto;position: relative;padding: 59px 659px 0 50px;}
#contentsmain .inner-Box h2 {font-size: 42px;line-height: 1.48;font-weight: 700;letter-spacing: 1.26px;padding: 29px 0 31px 7px;margin-bottom: 32px;position: relative;border-bottom: #1A1A1A 1px solid;border-top: #1A1A1A 1px solid;}
#contentsmain .inner-Box figure.photo01 {position: absolute;top: 0;right: 0;}
#contentsmain .inner-Box figure.photo01 img{  }
#contentsmain .inner-Box p.text {font-size: 16px;line-height: 1.88;font-weight: 500;letter-spacing: 0px;margin-bottom: 30px;position: relative;}

#contents00 {margin: 0 auto 138px;position: relative;width: 1000px;}
#contents00 .inner-Box { margin: 0 auto; position: relative; }
#contents00 .inner-Box ul.navilist {display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contents00 .inner-Box ul li {margin-right: 50px;}
#contents00 .inner-Box ul li:nth-child(3n) { margin-right: 0px; }
#contents00 .inner-Box ul li figure {  }
#contents00 .inner-Box ul li a {  }
#contents00 .inner-Box ul li a:hover {  }

#contents01 {margin: 0 auto 130px;position: relative;background: url('../images/about/contents01-back01.png')no-repeat top center;height: 762px;}
#contents01 .inner-Box {margin: 0 auto;position: relative;width: 1100px;padding: 61px 0 0 620px;}
#contents01 .inner-Box h2 {font-size: 24px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 0px;position: absolute;top: -66px;text-align: right;left: 305px;}
#contents01 .inner-Box h2::before{content: "";display: block;background: #393939;width: 490px;height: 1px;position: absolute;top: 127px;right: 110px;}
#contents01 .inner-Box h2 span.f-en {font-size: 75px;display: block;text-align: right;font-weight: 600;margin-bottom: -26px;}
#contents01 .inner-Box h3 {font-size: 28px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 23px;position: relative;border-top: #393939 1px solid;border-bottom: #393939 1px solid;padding: 10px 0px 6px;}
#contents01 .inner-Box figure.photo {position: absolute;top: 118px;left: -50px;}
#contents01 .inner-Box figure.photo img{  }
#contents01 .inner-Box h4 {font-size: 20px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 20px;position: relative;}
#contents01 .inner-Box p.text {font-size: 16px;line-height: 1.88;font-weight: 500;letter-spacing: 0px;margin-bottom: 30px;position: relative;}

#contents02 {margin: 0 auto 130px;position: relative;background: url('../images/about/contents02-back01.png')no-repeat top center;height: 653px;}
#contents02 .inner-Box {margin: 0 auto;position: relative;width: 1100px;padding: 61px 620px 0 0;}
#contents02 .inner-Box h2 {font-size: 24px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 0px;position: absolute;top: -66px;text-align: left;left: 550px;}
#contents02 .inner-Box h2::before{content: "";display: block;background: #393939;width: 530px;height: 1px;position: absolute;top: 127px;left: 70px;}
#contents02 .inner-Box h2 span.f-en {font-size: 75px;display: block;text-align: right;font-weight: 600;margin-bottom: -26px;}
#contents02 .inner-Box h3 {font-size: 28px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 33px;position: relative;border-top: #393939 1px solid;border-bottom: #393939 1px solid;padding: 10px 0px 6px;}
#contents02 .inner-Box figure.photo {position: absolute;top: 118px;right: -50px;}
#contents02 .inner-Box figure.photo img{  }
#contents02 .inner-Box h4 {font-size: 20px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 20px;position: relative;}
#contents02 .inner-Box p.text {font-size: 16px;line-height: 1.88;font-weight: 500;letter-spacing: 0px;margin-bottom: 30px;position: relative;}

#contents03 {margin: 0 auto 88px;position: relative;background: url('../images/about/contents03-back01.png')no-repeat top center;height: 972px;}
#contents03 .inner-Box {margin: 0 auto;position: relative;width: 1100px;padding: 64px 0 0 620px;}
#contents03 .inner-Box h2 {font-size: 24px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 0px;position: absolute;top: -66px;text-align: right;left: 54px;}
#contents03 .inner-Box h2::before{content: "";display: block;background: #393939;width: 530px;height: 1px;position: absolute;top: 130px;right: 70px;}
#contents03 .inner-Box h2 span.f-en {font-size: 75px;display: block;text-align: right;font-weight: 600;margin-bottom: -26px;}
#contents03 .inner-Box h3 {font-size: 28px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 23px;position: relative;border-top: #393939 1px solid;border-bottom: #393939 1px solid;padding: 10px 0px 6px;}
#contents03 .inner-Box figure.photo {position: absolute;top: 118px;left: -50px;}
#contents03 .inner-Box figure.photo img{  }
#contents03 .inner-Box h4 {font-size: 20px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 20px;position: relative;}
#contents03 .inner-Box p.text {font-size: 16px;line-height: 1.88;font-weight: 500;letter-spacing: 0px;margin-bottom: 30px;position: relative;}


#contents03 .inner-Box ul{background: #EEEEEE;margin: -20px 0 30px;padding: 17px 17px 17px 38px;}
#contents03 .inner-Box ul li { position: relative; }
#contents03 .inner-Box ul li:nth-child(3n) { margin-right: 0px; }
#contents03 .inner-Box p.ltext {font-size: 16px;line-height: 2;font-weight: 700;letter-spacing: 0.8px;position: relative;margin-bottom: -2px;}
#contents03 .inner-Box p.ltext::before{content: "";display: block;background: #393939;width: 6px;height: 6px;border-radius: 50%;position: absolute;top: 13px;left: -13px;}

#contents03 p.cobtn {font-size: 14px;line-height: 2;font-weight: 700;letter-spacing: 0px;margin-bottom: 30px;position: relative;top: -14px;}
#contents03 p.cobtn a {color: #fff;display: block;background: #1A1A1A;width: 360px;height: 60px;border-radius: 5px;transition: all 0.3s ease-in-out;position: relative;padding-top: 18px;text-align: center;top: 10px;left: -2px;}
#contents03 p.cobtn a .arr{position: absolute;top: 9px;right: 30px;transition: all 0.3s ease-in-out;}
#contents03 p.cobtn a:hover { text-decoration: none; color: #1A1A1A; background: #f8f8f8; }
#contents03 p.cobtn a:hover .arr{ /* black */right: 20px; -webkit-filter: brightness(0); filter: brightness(0);}

#contents04 {margin: 0 auto;position: relative;text-align: center;padding-bottom: 63px;}
#contents04 .inner-Box { margin: 0 auto; position: relative; }
#contents04 .inner-Box h2 {font-size: 27px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 30px;position: relative;}
#contents04 .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 31px;}
#contents04 .inner-Box figure.photo img{  }
#contents04 .inner-Box p.text {font-size: 18px;line-height: 2;font-weight: 500;letter-spacing: 0px;margin-bottom: 30px;position: relative;}

#contentsbottom {margin: 0 auto;position: relative;background: #fff;}
#contentsbottom .inner-Box {margin: 0 auto;position: relative;padding: 119px 0;}
#contentsbottom .inner-Box ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;width: 1200px;margin: 0 auto;}
#contentsbottom .inner-Box ul li {margin-right: 60px;}
#contentsbottom .inner-Box ul li:nth-child(2n) { margin-right: 0px; }
#contentsbottom .inner-Box ul li figure {  }
#contentsbottom .inner-Box ul li a {  }
#contentsbottom .inner-Box ul li a:hover {  }

}
@media screen and (min-width:768px) and ( max-width:1919px) {



}
@media screen and (max-width: 767px) {
    .backk{padding: 12.2vw 0 0;}
    #link01,#link02,#link03{display: block; padding-top: 12vw; margin-top: -12vw;}   

    #link01,#link02,#link03{display: block;margin-top: 0vw;}   
    #contentsmain {margin: 12.46vw auto 11.92vw auto;position: relative;background: #fff;padding-top: 9.9vw;}
    #contentsmain .inner-Box {margin: 0 8.8vw;position: relative;padding-bottom: 3.9vw;}
    #contentsmain .inner-Box h2 {font-size: 6.76vw;line-height: 1.48;font-weight: 700;letter-spacing: 0.20vw;padding: 4.1vw 0 5.39vw 3vw;margin-bottom: 7.13vw;position: relative;border-bottom: #1A1A1A 0.24vw solid;border-top: #1A1A1A 0.24vw solid;}
    #contentsmain .inner-Box figure.photo01 {position: relative;top: 0;right: 0;margin-bottom: 2.9vw;}
    #contentsmain .inner-Box figure.photo01 img{  }
    #contentsmain .inner-Box p.text {font-size: 3.86vw;line-height: 1.88;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 7.25vw;position: relative;}
    
    #contents00 {margin: 0 auto 10.83vw;position: relative;}
    #contents00 .inner-Box { margin: 0 4vw; position: relative; }
    #contents00 .inner-Box ul.navilist {display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
    #contents00 .inner-Box ul li {margin-right: 4.78vw;width: 43.6vw;margin-bottom: 8.5vw;}
    #contents00 .inner-Box ul li:nth-child(2) { margin-right: 0.0vw; }
    #contents00 .inner-Box ul li:nth-child(3) {margin-left: 24.2vw;}
    #contents00 .inner-Box ul li figure {  }
    #contents00 .inner-Box ul li a {  }
    #contents00 .inner-Box ul li a:hover {  }
    
    #contents01 {margin: 0 auto 19.4vw;position: relative;background: #fff;padding-bottom: 1px;}
    #contents01 .inner-Box {margin: 0 8.9vw -3.8vw;position: relative;}
    #contents01 .inner-Box h2 {font-size: 4.83vw;line-height: 1.75;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: -5.1vw;position: relative;text-align: center;top: -10.8vw;}
    #contents01 .inner-Box h2::before{/* content: ""; */display: block;background: #393939;width: 0vw;height: 0.24vw;position: absolute;top: 30.68vw;right: 26.57vw;}
    #contents01 .inner-Box h2 span.f-en {font-size: 11.59vw;display: block;font-weight: 600;margin-bottom: -3vw;}
    #contents01 .inner-Box h3 {font-size: 5.31vw;line-height: 1.75;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 6.36vw;position: relative;border-top: #393939 0.24vw solid;border-bottom: #393939 0.24vw solid;padding: 2.42vw 0.0vw 2.85vw;text-align: center;}
    #contents01 .inner-Box figure.photo {position: relative;margin-bottom: 5.8vw;}
    #contents01 .inner-Box figure.photo img{  }
    #contents01 .inner-Box h4 {font-size: 4.35vw;line-height: 1.75;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 4.23vw;position: relative;}
    #contents01 .inner-Box p.text {font-size: 3.86vw;line-height: 1.88;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 7.25vw;position: relative;}
    
    #contents02 {margin: 0 auto 19.4vw;position: relative;background: #fff;padding-bottom: 1px;}
    #contents02 .inner-Box {margin: 0 8.9vw -3.8vw;position: relative;}
    #contents02 .inner-Box h2 {font-size: 4.83vw;line-height: 1.75;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: -5.1vw;position: relative;text-align: center;top: -10.8vw;}
    #contents02 .inner-Box h2::before{/* content: ""; */display: block;background: #393939;width: 0vw;height: 0.24vw;position: absolute;top: 30.68vw;right: 26.57vw;}
    #contents02 .inner-Box h2 span.f-en {font-size: 11.59vw;display: block;font-weight: 600;margin-bottom: -3vw;}
    #contents02 .inner-Box h3 {font-size: 5.31vw;line-height: 1.75;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 6.36vw;position: relative;border-top: #393939 0.24vw solid;border-bottom: #393939 0.24vw solid;padding: 2.42vw 0.0vw 2.85vw;text-align: center;}
    #contents02 .inner-Box figure.photo {position: relative;margin-bottom: 5.8vw;}
    #contents02 .inner-Box figure.photo img{  }
    #contents02 .inner-Box h4 {font-size: 4.35vw;line-height: 1.75;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 4.23vw;position: relative;}
    #contents02 .inner-Box p.text {font-size: 3.86vw;line-height: 1.88;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 7.25vw;position: relative;}
    
    #contents03 {margin: 0 auto 10.7vw;position: relative;background: #fff;padding-bottom: 7.1vw;}
    #contents03 .inner-Box {margin: 0 8.9vw -3.8vw;position: relative;}
    #contents03 .inner-Box h2 {font-size: 4.83vw;line-height: 1.75;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: -5.1vw;position: relative;text-align: center;top: -10.8vw;}
    #contents03 .inner-Box h2::before{/* content: ""; */display: block;background: #393939;width: 0vw;height: 0.24vw;position: absolute;top: 30.68vw;right: 26.57vw;}
    #contents03 .inner-Box h2 span.f-en {font-size: 11.59vw;display: block;font-weight: 600;margin-bottom: -3vw;}
    #contents03 .inner-Box h3 {font-size: 5.31vw;line-height: 1.75;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 6.36vw;position: relative;border-top: #393939 0.24vw solid;border-bottom: #393939 0.24vw solid;padding: 2.42vw 0.0vw 2.85vw;text-align: center;}
    #contents03 .inner-Box figure.photo {position: relative;margin-bottom: 5.8vw;}
    #contents03 .inner-Box figure.photo img{  }
    #contents03 .inner-Box h4 {font-size: 4.35vw;line-height: 1.75;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 4.23vw;position: relative;}
    #contents03 .inner-Box p.text {font-size: 3.86vw;line-height: 1.88;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 7.25vw;position: relative;}

    #contents03 .inner-Box ul{background: #EEEEEE;margin: -2.6vw 0 5.85vw;padding: 4.11vw 4.11vw 4.11vw 9.18vw;}
    #contents03 .inner-Box ul li { position: relative; }
    #contents03 .inner-Box ul li:nth-child(3n) { margin-right: 0.0vw; }
    #contents03 .inner-Box p.ltext {font-size: 3.86vw;line-height: 2;font-weight: 700;letter-spacing: 0.19vw;position: relative;margin-bottom: -0.3vw;}
    #contents03 .inner-Box p.ltext::before{content: "";display: block;background: #393939;width: 1.45vw;height: 1.45vw;border-radius: 50%;position: absolute;top: 3.14vw;left: -3vw;}
    
    #contents04 {position: relative;text-align: center;padding-bottom: 15.22vw;}
    #contents04 .inner-Box {position: relative;}
    #contents04 .inner-Box h2 {font-size: 4.83vw;line-height: 1.8;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 5.45vw;position: relative;}
    #contents04 .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 5.39vw;}
    #contents04 .inner-Box figure.photo img{  }
    #contents04 .inner-Box p.text {font-size: 3.86vw;line-height: 1.9;font-weight: 500;letter-spacing: 0.0vw;margin: 0 8.9vw -2.25vw;position: relative;text-align: left;}
    

#contents03 p.cobtn {font-size: 3.38vw;line-height: 2;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 7.25vw;position: relative;top: -1.2vw;}
#contents03 p.cobtn a {color: #fff;display: block;background: #1A1A1A;height: 14.49vw;border-radius: 1.21vw;transition: all 0.3s ease-in-out;position: relative;padding-top: 4.35vw;text-align: center;}
#contents03 p.cobtn a .arr{position: absolute;top: 1.57vw;width: 2.5vw;right: 7.15vw;transition: all 0.3s ease-in-out;}
#contents03 p.cobtn a:hover { text-decoration: none; color: #1A1A1A; background: #fff; }
#contents03 p.cobtn a:hover .arr{ /* black */right: 4.83vw; -webkit-filter: brightness(0); filter: brightness(0);}

#contentsbottom {position: relative;background: #fff;}
#contentsbottom .inner-Box {position: relative;padding: 19.24vw 0 13.34vw 0;}
#contentsbottom .inner-Box ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 4vw;}
#contentsbottom .inner-Box ul li {margin-bottom: 5.79vw;}
#contentsbottom .inner-Box ul li:nth-child(2n) { margin-right: 0.0vw; }
#contentsbottom .inner-Box ul li figure {  }
#contentsbottom .inner-Box ul li a {  }
#contentsbottom .inner-Box ul li a:hover {  }


}